<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####


include_once("auth.php");



if         ($aktion == "domain")

        {

         include("einstellungen_dnsspezial_domain.php");

        }

elseif ($aktion == "anbieter")

        {

         include("einstellungen_dnsspezial_anbieter.php");

        } else

        {

         $fehlertext = ltext("eihtfw_error1");

         include("einstellungen_dnsspezial.php");

         exit();

        }

?>
